{
	"name": "dvdash",
	"version": "0.1.0",
	"private": true,
	"type": "module",
	"scripts": {
		"build": "next build",
		"check": "biome check .",
		"check:unsafe": "biome check --write --unsafe .",
		"check:write": "biome check --write .",
		"dev": "next dev --turbo",
		"preview": "next build && next start",
		"start": "next start",
		"typecheck": "tsc --noEmit",
		"update-regctl": "mkdir bin && curl -L https://github.com/regclient/regclient/releases/latest/download/regctl-linux-amd64 >bin/regctl && chmod 755 bin/regctl"
	},
	"dependencies": {
		"@t3-oss/env-nextjs": "^0.13.0",
		"@tanstack/react-query": "^5.74.4",
		"@trpc/client": "^11.1.1",
		"@trpc/react-query": "^11.1.1",
		"@trpc/server": "^11.1.1",
		"@types/semver": "^7.7.0",
		"dockerode": "^4.0.6",
		"next": "^15.3.1",
		"react": "^19.1.0",
		"react-dom": "^19.1.0",
		"semver": "^7.7.1",
		"server-only": "^0.0.1",
		"superjson": "^2.2.2",
		"zod": "^3.24.3",
		"zx": "^8.5.3"
	},
	"devDependencies": {
		"@biomejs/biome": "1.9.4",
		"@tailwindcss/postcss": "^4.1.4",
		"@types/dockerode": "^3.3.38",
		"@types/react": "^19.1.2",
		"@types/react-dom": "^19.1.2",
		"daisyui": "^5.0.28",
		"postcss": "^8.5.3",
		"tailwindcss": "^4.1.4",
		"typescript": "^5.8.3"
	},
	"ct3aMetadata": {
		"initVersion": "7.39.3"
	}
}
